Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-75673

Add PopperJS v2 library

    XMLWordPrintable

Details

    • 3
    • HQ 2023 Sprint I4.1 Moppies

    Description

      The new Bootstrap 5.2 Javascript requires popper versions 2.x.

      This library needs to be included in core alongside the current 1.12.6 version, and callers will decide which version to use.

      After Boostrap is upgraded to version 5, and all Popper usages are migrated to v2, the deprecation process for PopperJS v1 will start.

      Popper is also used by:

      Attachments

        Issue Links

          Activity

            People

              mikelmartíncorrales Mikel Martín Corrales
              basbrands Bas Brands
              Laurent David Laurent David
              Huong Nguyen Huong Nguyen
              Kim Jared Lucas Kim Jared Lucas
              Votes:
              0 Vote for this issue
              Watchers:
              11 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved:

                Time Tracking

                  Estimated:
                  Original Estimate - Not Specified
                  Not Specified
                  Remaining:
                  Remaining Estimate - 0 minutes
                  0m
                  Logged:
                  Time Spent - 4 hours, 44 minutes
                  4h 44m

                  Clockify

                    Error rendering 'clockify-timesheets-time-tracking-reports:timer-sidebar'. Please contact your Jira administrators.